Accounts
Search one account-specific publishing option collection
GET
/accounts/{account_id}/publishing-options/{source}Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
account_id*string
Connected social account ID
source*string
Publishing option source
Query Parameters
search?string
Case-insensitive label search
locale?string
BCP 47 locale
Default
"en"region?string
ISO 3166-1 alpha-2 region
Default
"US"cursor?string
Opaque pagination cursor
context?string
Optional output profile or setting context
limit?integer
Page size
Format
int64Range
1 <= value <= 100Default
25Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://example.com/accounts/string/publishing-options/string"{ "$schema": "https://example.com/api/v1/schemas/PublishingOptionsOutputBody.json", "next_cursor": "string", "options": [ { "label": "string", "value": "string" } ]}